
@charset "euc-kr";

.bgTop {width:130px; height:10px; float:left;background:url(https://img.sportalkorea.com/pccs/images/common/secondNavi_bgTop.gif) no-repeat 0 0;}
.bgEnd {width:130px; height:10px; float:left;background:url(https://img.sportalkorea.com/pccs/images/common/secondNavi_bgEnd.gif) no-repeat 0 0;}
.bgTop_butterfly {width:130px; height:10px; float:left;background:url(https://img.sportalkorea.com/pccs/images/common/secondNavi_bgTop_butterfly.gif) repeat-y; }
.bgEnd_butterfly {width:130px; height:10px; float:left;background:url(https://img.sportalkorea.com/pccs/images/common/secondNavi_bgEnd_butterfly.gif) no-repeat 0 0;}


/* vÅäÅä ÅÜ */

.Analyst_Tab { margin:0; padding:0; height:27px; display: inline; float:left;width:100%;background: url(https://img.sportalkorea.com/pccs/images/match/tab_line.gif) top left repeat-x;}
.Analyst_Tab li{ width:150px; margin:0; padding:0;float:left;color:#919191; height:27px;line-height:27px;text-align:center;}
.Analyst_Tab a { margin:0 ; padding:0; !important; float:left; color:#919191; font-weight:bold;}
.Analyst_Tab a:hover, .Analyst_Tab a.selected { background-position: 0 -27px;color:#07439c;}
.Analyst_Tab a:active{ background-position: 0 -27px;color:#07439c;}

.Analyst_First a { width:150px; background: url(https://img.sportalkorea.com/pccs/images/match/tab_txtFirst.gif) top left no-repeat; float:left;}
.Analyst_Next a { width:75px; background: url(https://img.sportalkorea.com/pccs/images/match/tab_txt.gif) top left no-repeat; float:left;}


/* ³×ºñ on-off */
.naviTab { margin:0; padding:0; height:36px; display: inline; overflow:hidden;}
.naviTab li{ margin:0; padding:0; display: inline; float:left;}
.naviTab a { margin:0 ; padding:36px 0 0 0;overflow:hidden; height:0px !important;}
.naviTab a:hover, .naviTab a.selected { background-position: 0 -36px;}
.naviTab a:active{ background-position: 0 -36px;}

.navi_Study a {width:130px; background: url(https://img.sportalkorea.com/pccs/images/common/navi_study.gif) top left no-repeat; float:left;}
.navi_News a {width:130px; background: url(https://img.sportalkorea.com/pccs/images/common/navi_news.gif) top left no-repeat; float:left;}
.navi_Plus a {width:130px; background: url(https://img.sportalkorea.com/pccs/images/common/navi_plus.gif) top left no-repeat; float:left;}
.navi_Outer a {width:130px; background: url(https://img.sportalkorea.com/pccs/images/common/navi_newsOuter.gif) top left no-repeat; float:left;}
.navi_Match a {width:130px; background: url(https://img.sportalkorea.com/pccs/images/common/navi_match.gif) top left no-repeat; float:left;}
.navi_Wc a {width:130px; background: url(https://img.sportalkorea.com/pccs/images/common/navi_wc.gif) top left no-repeat; float:left;}
.navi_Multi a {width:130px; background: url(https://img.sportalkorea.com/pccs/images/common/navi_multi.gif) top left no-repeat; float:left;}
.navi_Blog a {width:130px; background: url(https://img.sportalkorea.com/pccs/images/common/navi_blog.gif) top left no-repeat; float:left;}
.navi_Commu a {width:130px; background: url(https://img.sportalkorea.com/pccs/images/common/navi_commu.gif) top left no-repeat; float:left;}
.navi_Shop a {width:130px; background: url(https://img.sportalkorea.com/pccs/images/common/navi_shop.gif) top left no-repeat; float:left;}
.navi_Photo a {width:130px; background: url(https://img.sportalkorea.com/pccs/images/common/navi_photo.gif) top left no-repeat; float:left;}
.navi_company a {width:130px; background: url(https://img.sportalkorea.com/pccs/images/common/navi_sportalKorea.gif) top left no-repeat; float:left;}
.navi_onScreen a {width:130px; background: url(https://img.sportalkorea.com/pccs/images/common/navi_onScreen.gif) top left no-repeat; float:left;}
.navi_Vtoto a {width:130px; background: url(https://img.sportalkorea.com/pccs/images/common/navi_vtoto.gif) top left no-repeat; float:left;}
.navi_euro a {width:130px; background: url(https://img.sportalkorea.com/pccs/images/common/navi_euro.gif) top left no-repeat; float:left;}
.navi_butterfly a {width:130px; background: url(https://img.sportalkorea.com/pccs/images/common/navi_butterfly.gif) top left no-repeat; float:left;}
.navi_baseball a {width:130px; background: url(https://img.sportalkorea.com/pccs/images/common/navi_baseball.gif) top left no-repeat; float:left;}
.navi_general a {width:130px; background: url(https://img.sportalkorea.com/pccs/images/common/navi_general.gif) top left no-repeat; float:left;}
.navi_guestreporter a {width:130px; background: url(https://img.sportalkorea.com/pccs/images/common/navi_guestreporter.gif) top left no-repeat; float:left;}


/* match Tab on-off */
.matchTab { margin:0; padding:0; height:27px; display: inline; float:left;width:100%;background: url(https://img.sportalkorea.com/pccs/images/match/tab_line.gif) top left repeat-x;}
.matchTab li{ margin:0; padding:0;float:left;color:#919191; height:27px;line-height:27px;text-align:center;}
.matchTab a { margin:0 ; padding:0; !important; float:left; color:#919191; font-weight:bold;width:90px;}
.matchTab a:hover, .matchTab a.selected { background-position: 0 -27px;color:#07439c;}
.matchTab a:active{ background-position: 0 -27px;color:#07439c;}

.match_First a { background: url(https://img.sportalkorea.com/pccs/images/match/tab_txtFirst.gif) top left no-repeat; float:left;}
.match_Next a { background: url(https://img.sportalkorea.com/pccs/images/match/tab_txt.gif) top left no-repeat; float:left;}


/* ÇÑ´« Tab on-off */
.quick_Tab { margin:0; padding:0; height:27px; display: inline; float:left;width:100%;background: url(https://img.sportalkorea.com/pccs/images/match/tab_line.gif) top left repeat-x;}
.quick_Tab li{ margin:0; padding:0;float:left;color:#919191; height:27px;line-height:27px;text-align:center;}
.quick_Tab a { margin:0 ; padding:0; !important; float:left; color:#919191; font-weight:bold;width:90px;}
.quick_Tab a:hover, .matchTab a.selected { background-position: 0 -27px;color:#07439c;}
.quick_Tab a:active{ background-position: 0 -27px;color:#07439c;}

.quick_First a { background: url(https://img.sportalkorea.com/pccs/images/match/tab_txtFirst.gif) top left no-repeat; float:left;}
.quick_First p.on a { background-position: 0 -27px;color:#07439c;}
.quick_Next a { background: url(https://img.sportalkorea.com/pccs/images/match/tab_txt.gif) top left no-repeat; float:left;}
.quick_Next p.on a { background-position: 0 -27px;color:#07439c;}


/* ¸ÞÀÎ Tab on-off */
.mainTab { margin:0; padding:0; height:24px; display: inline; float:left;width:100%;}
.mainTab li{ margin:0; padding:0;float:left;color:#919191; height:24px;line-height:24px;text-align:center;}
.mainTab a { margin:0 ; padding: 0; !important; float:left; color:#919191;}
.mainTab a:hover, .mainTab a.selected { background-position: 0 -24px;color:#000;}
.mainTab a:active{ background-position: 0 -24px;color:#000;}
.mainTab_First a { width:41px; background: url(https://img.sportalkorea.com/pccs/images/tab_txtFirst.gif) top left no-repeat; float:left;}
.mainTab_Next a { width:52px; background: url(https://img.sportalkorea.com/pccs/images/tab_txtNext.gif) top left no-repeat; float:left;}


/* ¸¹ÀÌ º» ´º½º Tab on-off */
.newsTab { margin:0; padding:0; height:24px; display: inline; float:left;width:100%;}
.newsTab li{ margin:0; padding:0;float:left;color:#919191; height:24px;line-height:24px;text-align:center;}
.newsTab a { margin:0 ; padding: 0; !important; float:left; color:#919191;}
.newsTab a:hover, .newsTab a.selected { background-position: 0 -24px;color:#000;}
.newsTab a:active{ background-position: 0 -24px;color:#000;}
.newsTab_First a { width:41px; background: url(https://img.sportalkorea.com/pccs/images/tab_txtFirst.gif) top left no-repeat; float:left;}
.newsTab_Next a { width:52px; background: url(https://img.sportalkorea.com/pccs/images/tab_txtNext.gif) top left no-repeat; float:left;}


/* °³ÃÖµµ½Ã tab on-off (0406)*/

.cityTab { margin:0; padding:0; height:30px; display: inline; float:left;width:100%;}
.cityTab li{ margin:0; padding:0;float:left;color:#919191; width:116px; height:30px;line-height:30px;text-align:center; background: url(https://img.sportalkorea.com/pccs/images/wc2010/tab_bg.gif) 0 0 no-repeat;}
.cityTab a { margin:0 ; padding:0; !important; float:left; color:#f4f4f4; font-weight:bold;width:116px;}
.cityTab a:hover, .cityTab a:active, .cityTab a.selected, .cityTab a.selected:visited { background-position: 0 -60px;color:#fff;}
.cityTab a:visited {color:#ddd;}
.cityTab_bg a { background: url(https://img.sportalkorea.com/pccs/images/wc2010/tab_bg.gif) 0 -30px no-repeat; float:left;}


/* ¼­ºê³×ºñ 2Â÷  */

.h_5p {height:5px;}
.h_15p {height:15px;}
#menu1 { display:none; margin:0; padding:0; width:130px; float:left; background:url(https://img.sportalkorea.com/pccs/images/common/secondNavi_bg.gif) repeat-y; }
#menu1 p {display: block; letter-spacing:-1px; line-height:15px; padding:7px 0 5px 0; width:110px;margin:0 auto;font-size:12px;font-weight:bold; border-bottom:1px solid #cddde6; background:url(https://img.sportalkorea.com/pccs/images/common/dot.gif) no-repeat 3px 50%;}
#menu1 p a{display: block;  padding-left:10px; color:#464646;}
#menu1 p a.selected, #menu1 p a:hover, #menu1 p a:active{text-decoration: none; display: block; color:#30579f; }


#menu2 { display:none; margin:0; padding:0; width:130px; float:left; background:url(https://img.sportalkorea.com/pccs/images/common/secondNavi_bg.gif) repeat-y; }
#menu2 p {display: block; letter-spacing:-1px; padding-left:0px; padding:0px; width:110px;margin:0 auto;font-size:12px;font-weight:bold;line-height:27px;border-bottom:1px solid #cddde6; background:url(https://img.sportalkorea.com/pccs/images/common/dot.gif) no-repeat 3px 11px;}
#menu2 p a{display: block;  padding-left:10px; color:#464646;}
#menu2 p a.selected, #menu2 p a:hover, #menu2 p a:active{text-decoration: none; display: block; color:#30579f; }

#menu3 { display:none; margin:0; padding:0; width:130px; float:left; background:url(https://img.sportalkorea.com/pccs/images/common/secondNavi_bg.gif) repeat-y; }
#menu3 p {display: block; letter-spacing:-1px; padding-left:0px; padding:0px; width:110px;margin:0 auto;font-size:12px;font-weight:bold;line-height:27px;border-bottom:1px solid #cddde6; background:url(https://img.sportalkorea.com/pccs/images/common/dot.gif) no-repeat 3px 11px;}
#menu3 p a{display: block;  padding-left:10px; color:#464646;}
#menu3 p a.selected, #menu3 p a:hover, #menu3 p a:active{text-decoration: none; display: block; color:#30579f; }

#menu4 { display:none; margin:0; padding:0; width:130px; float:left; background:url(https://img.sportalkorea.com/pccs/images/common/secondNavi_bg.gif) repeat-y; }
#menu4 p {display: block; letter-spacing:-1px; padding-left:0px; padding:0px; width:110px;margin:0 auto;font-size:12px;font-weight:bold;line-height:27px;border-bottom:1px solid #cddde6; background:url(https://img.sportalkorea.com/pccs/images/common/dot.gif) no-repeat 3px 11px;}
#menu4 p a{display: block;  padding-left:10px; color:#464646;}
#menu4 p a.selected, #menu4 p a:hover, #menu4 p a:active{text-decoration: none; display: block; color:#30579f; }

#menu5 { display:none; margin:0; padding:0; width:130px; float:left; background:url(https://img.sportalkorea.com/pccs/images/common/secondNavi_bg.gif) repeat-y; }
#menu5 p {display: block; letter-spacing:-1px; padding-left:0px; padding:0px; width:110px;margin:0 auto;font-size:12px;font-weight:bold;line-height:27px;border-bottom:1px solid #cddde6; background:url(https://img.sportalkorea.com/pccs/images/common/dot.gif) no-repeat 3px 11px;}
#menu5 p a{display: block;  padding-left:10px; color:#464646;}
#menu5 p a.selected, #menu5 p a:hover, #menu5 p a:active{text-decoration: none; display: block; color:#30579f; }

#menu6 { display:none; margin:0; padding:0; width:130px; float:left; background:url(https://img.sportalkorea.com/pccs/images/common/secondNavi_bg.gif) repeat-y; }
#menu6 p {display: block; letter-spacing:-1px; padding-left:0px; padding:0px; width:110px;margin:0 auto;font-size:12px;font-weight:bold;line-height:27px;border-bottom:1px solid #cddde6; background:url(https://img.sportalkorea.com/pccs/images/common/dot.gif) no-repeat 3px 11px;}
#menu6 p a{display: block;  padding-left:10px; color:#464646;}
#menu6 p a.selected, #menu6 p a:hover, #menu6 p a:active{text-decoration: none; display: block; color:#30579f; }

#menu7 { display:none; margin:0; padding:0; width:130px; float:left; background:url(https://img.sportalkorea.com/pccs/images/common/secondNavi_bg.gif) repeat-y; }
#menu7 p {display: block; letter-spacing:-1px; padding-left:0px; padding:0px; width:110px;margin:0 auto;font-size:12px;font-weight:bold;line-height:27px;border-bottom:1px solid #cddde6; background:url(https://img.sportalkorea.com/pccs/images/common/dot.gif) no-repeat 3px 11px;}
#menu7 p a{display: block;  padding-left:10px; color:#464646;}
#menu7 p a.selected, #menu7 p a:hover, #menu7 p a:active{text-decoration: none; display: block; color:#30579f; }

#menu8 { display:none; margin:0; padding:0; width:130px; float:left; background:url(https://img.sportalkorea.com/pccs/images/common/secondNavi_bg.gif) repeat-y; }
#menu8 p {display: block; letter-spacing:-1px; padding-left:0px; padding:0px; width:110px;margin:0 auto;font-size:12px;font-weight:bold;line-height:27px;border-bottom:1px solid #cddde6; background:url(https://img.sportalkorea.com/pccs/images/common/dot.gif) no-repeat 3px 11px;}
#menu8 p a{display: block;  padding-left:10px; color:#464646;}
#menu8 p a.selected, #menu8 p a:hover, #menu8 p a:active{text-decoration: none; display: block; color:#30579f; }

#menu9 { display:none; margin:0; padding:0; width:130px; float:left; background:url(https://img.sportalkorea.com/pccs/images/common/secondNavi_bg.gif) repeat-y; }
#menu9 p {display: block; letter-spacing:-1px; padding-left:0px; padding:0px; width:110px;margin:0 auto;font-size:12px;font-weight:bold;line-height:27px;border-bottom:1px solid #cddde6; background:url(https://img.sportalkorea.com/pccs/images/common/dot.gif) no-repeat 3px 11px;}
#menu9 p a{display: block;  padding-left:10px; color:#464646;}
#menu9 p a.selected, #menu9 p a:hover, #menu9 p a:active{text-decoration: none; display: block; color:#30579f; }

#menu10 { display:none; margin:0; padding:0; width:130px; float:left; background:url(https://img.sportalkorea.com/pccs/images/common/secondNavi_bg_butterfly.gif) repeat-y; }
#menu10 p {display: block; letter-spacing:-1px; line-height:15px; padding:7px 0 5px 0; width:110px;margin:0 auto;font-size:12px;font-weight:bold; border-bottom:1px solid #e6cde5; background:url(https://img.sportalkorea.com/pccs/images/common/dot.gif) no-repeat 3px 50%;}
#menu10 p a{display: block;  padding-left:10px; color:#464646;}
#menu10 p a.selected, #menu1 p a:hover, #menu1 p a:active{text-decoration: none; display: block; color:#30579f; }

#menu11 { display:none; margin:0; padding:0; width:130px; float:left; background:url(https://img.sportalkorea.com/pccs/images/common/secondNavi_bg.gif) repeat-y; }
#menu11 p {display: block; letter-spacing:-1px; line-height:15px; padding:7px 0 5px 0; width:110px;margin:0 auto;font-size:12px;font-weight:bold; border-bottom:1px solid #cddde6; background:url(https://img.sportalkorea.com/pccs/images/common/dot.gif) no-repeat 3px 50%;}
#menu11 p a{display: block;  padding-left:10px; color:#464646;}
#menu11 p a.selected, #menu1 p a:hover, #menu1 p a:active{text-decoration: none; display: block; color:#30579f; }


/*  ¼­ºê 3Â÷ ¸Þ´º */
#third1 {  display:none; margin:0 auto; padding:0; width:130px; background:url(https://img.sportalkorea.com/pccs/images/common/secondNavi_bg.gif) no-repeat;}
#third1 dl{margin:0 auto; padding:5px; width:100px; background:#eef4f7;}
#third1 dt{display: block;  padding-left:5px; font-size:11px;line-height:20px; }
#third1 dt a.selected, #third1 dt a:hover, #third1 dt a:active{display: block; color:#000; text-decoration:underline;}

#third2 {  display:none; margin:0 auto; padding:0; width:130px; background:url(https://img.sportalkorea.com/pccs/images/common/secondNavi_bg.gif) no-repeat;}
#third2 dl{margin:0 auto; padding:5px; width:100px; background:#eef4f7;}
#third2 dt{display: block;  padding-left:5px; font-size:11px;line-height:20px; }
#third2 dt a.selected, #third2 dt a:hover, #third2 dt a:active{display: block; color:#000; text-decoration:underline;}

#third3 {  display:none; margin:0 auto; padding:0; width:130px; background:url(https://img.sportalkorea.com/pccs/images/common/secondNavi_bg.gif) no-repeat;}
#third3 dl{margin:0 auto; padding:5px; width:100px; background:#eef4f7;}
#third3 dt{display: block;  padding-left:5px; font-size:11px;line-height:20px; }
#third3 dt a.selected, #third3 dt a:hover, #third3 dt a:active{display: block; color:#000; text-decoration:underline;}

#third4 {  display:none; margin:0 auto; padding:0; width:130px; background:url(https://img.sportalkorea.com/pccs/images/common/secondNavi_bg.gif) no-repeat;}
#third4 dl{margin:0 auto; padding:5px; width:100px; background:#eef4f7;}
#third4 dt{display: block;  padding-left:5px; font-size:11px;line-height:20px; }
#third4 dt a.selected, #third4 dt a:hover, #third4 dt a:active{display: block; color:#000; text-decoration:underline;}

#third5 {  display:none; margin:0 auto; padding:0; width:130px; background:url(https://img.sportalkorea.com/pccs/images/common/secondNavi_bg.gif) no-repeat;}
#third5 dl{margin:0 auto; padding:5px; width:100px; background:#eef4f7;}
#third5 dt{display: block;  padding-left:5px; font-size:11px;line-height:20px; }
#third5 dt a.selected, #third5 dt a:hover, #third5 dt a:active{display: block; color:#000; text-decoration:underline;}

#third6 {  display:none; margin:0 auto; padding:0; width:130px; background:url(https://img.sportalkorea.com/pccs/images/common/secondNavi_bg.gif) no-repeat;letter-spacing:-1px;}
#third6 dl{margin:0 auto; padding:5px; width:100px; background:#eef4f7;}
#third6 dt{display: block;  padding-left:5px; font-size:11px;line-height:20px; }
#third6 dt a.selected, #third6 dt a:hover, #third6 dt a:active{display: block; color:#000; text-decoration:underline;}

#third7 {  display:none; margin:0 auto; padding:0; width:130px; background:url(https://img.sportalkorea.com/pccs/images/common/secondNavi_bg.gif) no-repeat;}
#third7 dl{margin:0 auto; padding:5px; width:100px; background:#faf0fa;}
#third7 dt{display: block;  padding-left:5px; font-size:11px;line-height:20px; }
#third7 dt a{display: block; color:#ad45a9; text-decoration:none;}
#third7 dt a.selected, #third7 dt a:hover, #third7 dt a:active{display: block; color:#000; text-decoration:underline;}


#inter_banner{ clear:both; width:126px; overflow:hidden; margin:0; padding:0; border:2px solid #9cc0d5; background:#f5f5f5; }



.baseball { background:#000; }
.baseball_tit { margin-top:10px; margin-bottom:12px; }
.baseball .center { float:left; }
.baseball .center .main_news {  }
.baseball .center .main_news .news_a { border:2px solid #2373d7; position:relative; }
.baseball .center .main_news .news_a_text {z-index:2; width:550px; height:80px; position:absolute; top:334px; left:12px; font:18px "µ¸¿ò",Arial; color:#fff; line-height:1.5em; font-weight:bold; }
.baseball .center .main_news .news_a_text_12px {z-index:2; width:550px; position:absolute; top:364px; left:12px; font:12px "µ¸¿ò",Arial; color:#fff; line-height:1.5em; }
.baseball .center .main_news .news_a_text_12px a{ display: block; color:#fff; text-decoration:none; }
.baseball .center .main_news .news_a_text_12px a.selected, .news_a_text_12px a:hover, .news_a_text_12px a:active { color:#000; text-decoration:underline; }
.baseball .center .main_news .news_a .news_a_bg {z-index:1; width:579px; height:80px; position:absolute; top:324px; left:2px; background:#000; -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=70)'; filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=70)'; opacity: .5; filter: alpha(opacity=70); }

.news_b { width:585px; height:130px; }
.news_b_Box { z-index:3; float:left; width:187px; height:130px; text-align:center; margin-top:12px; position:relative; }
.news_b_Box .img { z-index:4; width:185px; height:128px; border:1px solid #b0b0b0; margin-bottom:3px; }
.news_b_Box .bg { z-index:5; width:185px; height:25px; position:absolute; top:104px; left:1px; background:#000; -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=70)'; filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=70)'; opacity: .5; filter: alpha(opacity=70); }
.news_b_Box .text { z-index:6; width:185px; height:25px; position:absolute; top:111px; left:1px; }
.news_b_Box .text a { color: #c8c8c8; font:11px "Dotum",Arial; text-decoration:none; line-height:14px; letter-spacing:-1px; }
.news_b_Box .text a:hover, .text a:visited, .text a:active { color: #c8c8c8; font:11px "Dotum",Arial; text-decoration:underline; line-height:14px; }

.news_c { width:585px; height:130px; margin-top:30px; }
.news_c_a { width:287px; height:130px; float:left; }
.news_c_b { width:293px; height:130px; float:right; }
.news_c p { background:url('https://img.sportalkorea.com/pccs/images/baseball/arrow.gif') no-repeat; background-position: 0px 10px; margin-left:5px; }
.news_c a { color: #464646; font:13px "Dotum",Arial; text-decoration:none; line-height:28px; margin-left:7px; }
.news_c a:hover, .news_c a:visited, .news_c a:active { color: #464646; font:13px "Dotum",Arial; text-decoration:underline; line-height:28px; }


.baseball_R { width:240px; float:right; }
.baseball_R .record { width:238px; height:283px; background:#f1f1f1; border:1px solid #dadada; margin-bottom:20px; }
.baseball_R .record p { color: #5d7fc7; font:13px "Dotum",Arial; font-weight:bold; margin-top:12px; margin-left:10px; margin-bottom:5px; }
.baseball_R .record tr { width:240px; }
.baseball_R .record td { height:24px; }
.baseball_R .record_bar { width:240px; height:24px; background:url('https://img.sportalkorea.com/pccs/images/baseball/record_bar.gif') no-repeat; }
.baseball_R .record .record_Box { width:225px; height:50px; margin-left:8px; position:relative; }
.baseball_R .record .record_Box .photo { width:48px; height:48px; position:absolute; top:0px; left:0px; border:1px solid #dddddd; }
.baseball_R .record .record_Box .table { width:169px; height:50px; position:absolute; top:0px; left:56px; color: #6c6c6c; font:12px "Dotum",Arial; }
.baseball_R .record .line { margin-top:10px; margin-left:8px; }


.baseball_R .ranking { width:240px; height:260px; margin-bottom:20px; color: #6c6c6c; font:12px "Dotum",Arial; }
.baseball_R .ranking p { color: #000; font:13px "Dotum",Arial; font-weight:bold; margin-bottom:5px; }
.baseball_R .ranking tr { width:240px; }
.baseball_R .ranking td { height:24px; }
.baseball_R .ranking_bar { width:240px; height:24px; background:url('https://img.sportalkorea.com/pccs/images/baseball/ranking_bar.gif') no-repeat; }

.mgr12 {margin-right:12px;}


caption { display:none; }